@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

html,
html body {
	overflow-x: hidden;
	font-family: "Gilroy";
}

::selection {
    color: #fff;
    background: #333;
    text-shadow: none;
}

.gradientHeading span {
    background: linear-gradient(to right, #6129D3, #AE65FD);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #fff0;
    display: inline-block;
}

#footer-text {
	color: #FFFFFF !important;
}

.quote-button {
	background: url("/wp-content/uploads/2026/04/icon-btn.svg") no-repeat right  center;
}

.image-box-left .elementor-image-box-img {
    min-width: 44px;
}

.image-box-left .elementor-image-box-title {
    margin-top: 0px;
}

@media screen and (max-width:767px) {
    .image-box-left .elementor-image-box-wrapper {
        display: flex;
    }
    
    .image-box-left .elementor-image-box-content {
        text-align: left;
        padding-left: 15px;
    }
}

.why-choose-us-box:hover .elementor-image-box-title,
.why-choose-us-box:hover .elementor-image-box-description {
    color: #FFFFFF !important;
}